﻿@font-face {
    font-family: 'vw-head';
    font-weight: 400;
    font-display: swap;
    src: url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-regular.woff2') format('woff2'), url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-regular.woff') format('woff');
}

@font-face {
    font-family: 'vw-head';
    font-weight: 700;
    font-display: swap;
    src: url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-bold.woff2') format('woff2'), url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-bold.woff') format('woff');
}

@font-face {
    font-family: 'vw-head';
    font-weight: 200;
    font-display: swap;
    src: url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-light.woff2') format('woff2'), url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwhead-light.woff') format('woff');
}

@font-face {
    font-family: 'vw-text';
    font-weight: 400;
    font-display: swap;
    src: url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwtext-regular.woff2') format('woff2'), url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwtext-regular.woff') format('woff');
}

@font-face {
    font-family: 'vw-text';
    font-weight: 700;
    font-display: swap;
    src: url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwtext-bold.woff2') format('woff2'), url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/vwtext-bold.woff') format('woff');
}

@font-face {
    font-family: 'vw-head-ar';
    font-weight: 700;
    font-display: swap;
    src: url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/HelveticaNeueArabicBD.woff') format('woff');
}

@font-face {
    font-family: 'vw-text-ar';
    font-weight: 400;
    font-display: swap;
    src: url('https://www.volkswagen.com.tw/idhub/etc/clientlibs/vwa-ngw18/ngw18-frontend/clientlibs/statics/fonts/HelveticaNeueArabicLT.woff') format('woff');
}

@charset "utf-8";
/* CSS Document */

.fs-15s {
    font-size: 15px;
    color: #666;
    line-height: 25px;
}

/*===============================
       2. Navbar Custom
=================================*/
nav {
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
}

.nav {
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
}

.navbar, .navbar-expand-lg, .fixed-top, .navbar-custom, .sticky {
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
}

.container-fluid {
    border: solid 0px
}

nav .container-fluid {
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
}

.navbar-custom {
    padding: 15px 0px;
    border-radius: 0px;
    z-index: 999;
    margin-bottom: 0px;
    transition: all 0.5s ease-in-out;
}

.w-bg {
    background-image: url("../images/VW/white-bg.png");
    height: 126px;
}

.navbar-custom .navbar-nav li a {
    color: #fff;
    font-size: 14px;
    transition: all 0.5s;
    background-color: transparent !important;
    padding: 6px 0;
    margin: 0 13px;
    font-weight: 600;
}

.navbar-custom .navbar-nav .nav-link {
    padding-right: 0px;
    padding-left: 0px;
}

.logo {
    color: #fff !important;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.navbar-custom .navbar-nav li.active a,
.navbar-custom .navbar-nav li a:hover,
.navbar-custom .navbar-nav li a:active {
    color: #001e50 !important;
}

.navbar-toggle {
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 0px;
    color: #ffffff;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
    background-color: transparent;
    border-color: #001e50;
}

.navbar-custom .navbar-toggles {
    padding: .25rem .75rem;
    font-size: 18px;
    background: 0 0;
    border: 1px solid transparent;
    color: #fff;
    outline: 0;
}

.navbar-custom .navbar-toggles-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
}

.menu-toggle {
    padding: 4.5px 10px !important;
}

    .menu-toggle span {
        line-height: 27px;
    }


/*---NAVBAR STICKY---*/

.nav-sticky.navbar-custom {
    margin-top: 0px;
    padding: 10px 0px;
    /*    background-color: #FFF;*/
    background-image: url("../images/VW/blue-bg.png");
    /*    box-shadow: 0 10px 33px rgba(0, 0, 0, .1);*/
    color: #001e50 !important;
    z-index: 9999 !important;
}

    .nav-sticky.navbar-custom.sticky-light {
        background-color: #fff;
    }

    .nav-sticky.navbar-custom .navbar-nav li a {
        color: #001e50;
    }

        .nav-sticky.navbar-custom .navbar-nav li.active a,
        .nav-sticky.navbar-custom .navbar-nav li a:hover,
        .nav-sticky.navbar-custom .navbar-nav li a:active {
            color: #001e50 !important;
        }

    .nav-sticky.navbar-custom .navbar-toggles {
        padding: .25rem .75rem;
        border: 1px solid transparent;
        outline: 0;
    }

.nav-sticky .navbar-nav {
    margin-top: 0px;
}

.nav-sticky .logo {
    color: #001e50 !important;
    background-color: #fff;
    padding: 0 15px;
}
/*END*/

.my-audi-1 {
    font-family: 'vw-text',sans-serif;
}

.my-audi-2 {
    font-family: 'vw-text',sans-serif;
}

body {
    background-color: #fff !important;
    color: #1a1a1a !important;
    font-size: 16px;
    font-family: 'vw-text', sans-serif !important;
}

section.container {
    width: 100% !important;
}

section.page-banner-section {
    padding: 20px 5%;
    text-align:;
    margin-bottom: -40px
}

.page-banner-box {
    padding: 200px calc(5% + 6px) 200px;
}

.trial-bg {
    background: #1a1a1a url("../images/VW/trial-img.jpg") no-repeat;
    background-size: cover;
    background-position: left top;
}

section.page-banner-section h1 {
    font-size: 48px;
    line-height: 60px;
    color: #fff;
    margin-bottom: 0px;
    text-shadow: 1px 1px 10px #000;
}

section.page-banner-sections h1 {
    font-size: 48px;
    line-height: 60px;
    color: #000000;
    margin-bottom: 0px;
    text-shadow: 1px 1px 10px #fff;
}

.main-content {
    max-width:;
    padding-left: 5%;
    padding-right: 5%;
}

.navbar-header {
    padding:
}

.alogo {
    margin-left: -20px !important;
}

.atitle {
    font-family: 'vw-text', sans-serif !important;
    margin-left: -30px !important;
}

@media (max-width:992px) {
    .trial-bg {
        background: #1a1a1a url("../images/VW/trial-img.jpg") no-repeat;
        background-size: cover;
        background-position: left -50px bottom 0px;
    }
}

@media (max-width:767px) {
    .main-content {
        max-width:;
        padding-left: 0%;
        padding-right: 0%;
    }

    .trial-bg {
        background: #1a1a1a url("../images/VW/trial-img.jpg") no-repeat;
        background-size: cover;
        background-position: right -170px bottom 0px;
    }
}

.footer-bg {
    background-color: #fff !important;
    color: #000 !important;
    font-size: 12px
}

.card {
    -webkit-shadow: 0 1px 8px rgba(0, 0, 0, 0.1) !important;
    -moz-shadow: 0 1px 8px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1) !important;
}

@media (min-width:768px) {
    .mt-xs-28 {
        margin-top: 28px !important;
    }
}

@media (max-width:767px) {
    .mt-xs-28 {
        margin-top: 0px !important;
    }
}

.table th {
    color: #000
}

.btn {
    border-radius: 25px
}

.plr {
    padding-left: 40px;
    padding-right: 40px;
}

.btn-vw {
    color: #fff;
    background-color: #001e50;
    border-color: #001e50;
}

    .btn-vw:hover {
        color: #001e50;
        background-color: #fff;
        border-color: #001e50
    }

    .btn-vw.focus, .btn-audi:focus {
        color: #001e50;
        background-color: #fff;
        border-color: #001e50;
        -webkit-box-shadow: 0 0 0 .15rem rgba(0,30,80,.5);
        box-shadow: 0 0 0 .15rem rgba(0,30,80,.5)
    }

    .btn-vw.disabled, .btn-vw:disabled {
        color: #fff;
        background-color: #001e50;
        border-color: #001e50
    }

    .btn-vw:not(:disabled):not(.disabled).active, .btn-vw:not(:disabled):not(.disabled):active, .show > .btn-audi.dropdown-toggle {
        color: #001e50;
        background-color: #fff;
        border-color: #001e50
    }

        .btn-vw:not(:disabled):not(.disabled).active:focus, .btn-vw:not(:disabled):not(.disabled):active:focus, .show > .btn-audi.dropdown-toggle:focus {
            -webkit-box-shadow: 0 0 0 .15rem rgba(0,30,80,.5);
            box-shadow: 0 0 0 .15rem rgba(0,30,80,.5)
        }

.btn-vw-light {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-vw-light:hover {
    color: #17a2b8;
    background-color: #fff;
    border-color: #17a2b8
}

.btn-vw-light.focus, .btn-audi-light:focus {
    color: #17a2b8;
    background-color: #fff;
    border-color: #17a2b8;
    -webkit-box-shadow: 0 0 0 .15rem rgba(0,30,80,.5);
    box-shadow: 0 0 0 .15rem rgba(0,30,80,.5)
}

.btn-vw-light.disabled, .btn-vw-light:disabled {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8
}

.btn-vw-light:not(:disabled):not(.disabled).active, .btn-vw-light:not(:disabled):not(.disabled):active, .show > .btn-audi-light.dropdown-toggle {
    color: #17a2b8;
    background-color: #fff;
    border-color: #17a2b8
}

    .btn-vw-light:not(:disabled):not(.disabled).active:focus, .btn-vw-light:not(:disabled):not(.disabled):active:focus, .show > .btn-audi-light.dropdown-toggle:focus {
        -webkit-box-shadow: 0 0 0 .15rem rgba(0,30,80,.5);
        -webkit-box-shadow: 0 0 0 .15rem rgba(0,30,80,.5);
        box-shadow: 0 0 0 .15rem rgba(0,30,80,.5)
    }
